Reopen conversation

PUT
/v1/conversations/{conversationId}/reopen

Reopen a conversation and offer it in the same queue. Falls back to the default organization queue if the conversation has no target queue.

Authorization

ApiKeyAuth conversation.reply
headerAuthorization<token>

Scope: conversation.reply

Path Parameters

conversationId*integer
Formatint64

Request Body

An optional agent/admin to reopen the conversation

application/json
  1. body
userId?string
Formatuuid

Response Body

The conversation was successfully reopened and offered in the same queue

curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/reopen' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "userId": "a53b25da-f676-4c52-acac-58c9280aa23d"}'

Empty